Subject: Gardening Forum

From: [email-masked] (Bob Batson)
Date: Sat, 1 Oct 94 19:33:00 -0600

It's just been brought to my attention that _National Gardening_
magazine uploads most of its magazine articles to the library of The
Gardening Forum, a special-interest group on CompuServe. If you have
access to this commercial service, you'll want to check-out this SIG.

*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*

Bob Batson                              L 39 12 14 N  94 33 16 W
[email-masked]
---
 þ MR/2 2.06 NR þ "I came to say....I must be going." Capt. Spaulding